﻿@model KBA_FE.Models.SpielerModel
@{
    ViewData["Title"] = "Vocabduel";

}

<div class="container fail-frame">
    <div class="container shadow p-4 mb-3 bg-white rounded">
        <div class="title">
            @Model.Name ist bereits angemeldet.
        </div>
        <hr class="my-4" />
        <div>
            <p>Der User mit dem Namen @Model.Name ist bereits angemeldet.</p>
            <p>Wenn du sicher bist, dass dies ein Versehen ist, kannst du dich hier abmelden.</p>
        </div>
        <hr class="my-4" />
        <div>
            <p class="text-warning"><span style="font-weight: bold">Tipp:</span> Um diesen Fehler in Zukunft zu vermeiden, beende bitte das Spiel immer mit Klick auf "Ausloggen".</p>
        </div>
        <div class="row">
            <div class="col">
                <button type="button"
                        class="btn btn-danger btn-block"
                        onclick="sign_out('@Model.Name')">
                    @Model.Name jetzt abmelden.
                </button>
            </div>
        </div>
    </div>
    <div id="action-alert" class="alert alert-success hidden" role="alert">
        <div class="row px-3 py-2">
            <div class="loader"></div>
            <span id="action-text" class="ml-3"></span>
        </div>
    </div>
    <div id="confirm-alert" class="alert alert-success hidden" role="alert">
        <div class="row px-3 py-2">
            <i class="fas fa-check" style="font-size: 24px"></i>
            <span id="confirm-text" class="ml-3"></span>
        </div>
    </div>
    <div id="error-alert" class="alert alert-danger hidden" role="alert">
        <div class="row px-3 py-2">
            <i class="fas fa-times" style="font-size: 24px"></i>
            <span id="error-text" class="ml-3"></span>
        </div>
    </div>
</div>